﻿body {
    padding-top: 50px;
    padding-bottom: 50px;
}

label , a {
    font-size: 20px;
}

button {
    font-size: 16px;
    padding: 10px;
}

input {
    padding: 10px;
    font-size: 16px
}

div {
    display: flex;
    flex-flow: row wrap;
    align-content: space-around;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.container {
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
}

.form-group-c1, .form-group-c2, .form-group-c3 {
    padding-top: 50px;
    align-content: center;
}


@media (min-width: 300px) {
    .form-group-c1 {
        width: 100%;
        order: 1;
    }

    .form-group-c2 {
        width: 100%;
        order: 2;
    }

    .form-group-c3 {
        width: 100%;
        order: 3;
    }
}


